[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.RestoreHandleState

RestoreHandleState - retrieves the saved state of the Handle

## Declaration

Source position: graphics.pp line 1084

`public procedure TCanvas.RestoreHandleState; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .